--- 
filter: 
  - 
    actions: 
      - 
        action: save
        dest: /dev/null
    enabled: 1
    filtername: 1
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_subject:"
        val: culinary
    unescaped: 1
  - 
    actions: 
      - 
        action: save
        dest: /dev/null
    enabled: 1
    filtername: 2
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_subject:"
        val: harp
    unescaped: 1
  - 
    actions: 
      - 
        action: save
        dest: /dev/null
    enabled: 1
    filtername: 3
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_subject:"
        val: obama
    unescaped: 1
  - 
    actions: 
      - 
        action: save
        dest: /dev/null
    enabled: 1
    filtername: 4
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_subject:"
        val: who's
    unescaped: 1
  - 
    actions: 
      - 
        action: save
        dest: /dev/null
    enabled: 1
    filtername: 5
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_subject:"
        val: diet
    unescaped: 1
  - 
    actions: 
      - 
        action: save
        dest: /dev/null
    enabled: 1
    filtername: 6
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_subject:"
        val: dentures
    unescaped: 1
  - 
    actions: 
      - 
        action: save
        dest: /dev/null
    enabled: 1
    filtername: 7
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_subject:"
        val: walmart
    unescaped: 1
  - 
    actions: 
      - 
        action: save
        dest: /dev/null
    filtername: 8
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_from:"
        val: mike ward
    unescaped: 1
